body {
	background:url(../images/background.gif) top center repeat-x #f0f0f0;
	font-size:14px;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/PB17002/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#184A7B;
	font-style:normal;
	}
		
.sponsorHeader {
	background-color:#184A7B;
	
}

.speakerGridDescription	{
	font-size:12px;
}

.speakerGridHeader{
	background-color:#184A7B;
}

a.aLink {font: 13px verdana,arial,helvetica; font-weight:bold; color:#3D819B; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #184A7B;}
a.mainLink {font: 13px verdana,arial,helvetica; font-weight:bold; color:#184A7B; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #C00000;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a	{
	color:#ffffff;
	font-size:12px;
}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

#testimonials {
 background-color:#eeeeee; 
 clear:both; 
 border:1px solid #e3e3e3; 
 padding:5px; 
 margin:30px auto; 
 min-height:180px; 
 width:95%;
 font-size:14px;
}
.well    {
background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
  background-image:      -o-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#f5f5f5));
  background-image:         linear-gradient(to bottom, #e8e8e8 0%, #f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
  background-repeat: repeat-x;
  border-color: #dcdcdc;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
          box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
		      min-height: 20px;
    padding: 5px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;

}
.sideBox	{
	text-align:left;
	background-color:#ebeef1;
	border:1px dashed #d6e0e9;
	font-size:12px;
	color:#3e3e3e;
	padding:10px;
	margin-bottom:10px;
}

.sideBox h4	{
	color:#194B7C;
	margin-bottom:10px;
	padding:0px;
}

.sideBox a	{
	font-size:12px;
}

#compendium	{
	background-color:#cc0000;
	color:#ffffff;
	padding:10px; 
	border-radius:5px; 
	font-family: 'Gill Sans',Corbel,Tahoma,sans-serif; 
	font-size:14px; 
	line-height:18px; 
	box-shadow:2px 2px 3px #aaaaaa;
	text-align:left;
	margin-bottom:10px;
}

#compendium	h4	{
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	margin-bottom:10px;
	padding:0px;
	font-family: 'Gill Sans',Corbel,Tahoma,sans-serif; 
}

#agenda-table	{
	font-size:12px;
}

/* Early Bird */	
.ebdate {
	width:200px; 
	border-radius: 10px 10px 10px 10px; 
	border:3px solid #01beb8; 
	background-color:#c69618; 
	padding:5px; 
	color:#FFFFFF; 
	font-size:11px;
	text-align: center;
}			

a.eb { 
	color: #0000FF; 
	text-decoration:none; 
	font-weight: bold; 
	font-size:14px;
	
}

a:hover.eb{ 
	font-size:16px;
	color: #0000FF; 
	text-decoration:none; 
	font-weight: bold;
}	

.green_fade {
	background-image:url(../images/highlight.png);
	background-repeat: no-repeat;
	color:#FFFFFF;
	font-size: 14px;
	font-style:italic;
	padding:5px;
	}	

/* AGENDA */
.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #000000;
	background:#184A7B;
	margin-top:10px;
	padding:5px;
	color:#ffffff;
	}
	
.session {
	margin:0px; 
	border:1px solid #2c7595; 
	padding:5px; 
	color:#000000;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background-color:#eeeeee;
	border:1px solid #e3e3e3;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:12px;
	color:#ffffff;
	background-color:#c00000;
	padding:2px;
	}

.workshop	{
	background-color:#f5f0e3;
	color:#000000;
	font-size:16px;
	border:1px solid #ebe2cb;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
}	

.tracks	{
	background-color:#3b7ca1;
	color:#ffffff;
	font-size:16px;
	border:1px solid #5988a3;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	margin-bottom:0px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}

table.tracks-table	{
	margin-top:-5px!important;
}

#Content-8-1, #Content-9-1, #Content-10-1, #Content-11-1	{
	color:#000000;
	background-color:#f0f7f8;
	border:2px solid #319eb1;
	padding:5px; 
	margin-bottom:10px;
}

#Content-8-2, #Content-9-2, #Content-10-2, #Content-11-2	{
	color:#000000;
	background-color:#f0f8f1;
	border:2px solid #60cf8d;
	padding:5px; 
	margin-bottom:10px;
}


.track-a	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}	

.track-a::before	{
	content: "Track A ";
	background-color:#319eb1;
	padding:1px 15px;
	color:#ffffff;
	margin-top:-15px;
	margin-right:-15px;
	margin-bottom:5px;
	margin-left:-15px;
	display:block;
	width:100%;
}

.track-b	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}	

.track-b::before	{
	content: "Track B ";
	background-color:#60cf8d;
	padding:1px 15px;
	color:#ffffff;
	margin-top:-15px;
	margin-right:-15px;
	margin-bottom:5px;
	margin-left:-15px;
	display:block;
	width:100%;
}

.highlight	{
 text-transform:uppercase;
 color:#2c7595;
}

.note {
    background-color: #F9CA57;
    color: #333333;
    font-size: 11px;
    padding: 2px;
    text-transform: uppercase;
}